import request from '../utils/request.ts'


let studentPrefix = import.meta.env.VITE_API_STUDENT_PRE 

// 查询选科数据
export const getEvaluationSubjectApi = () => {
  return request({
    url: `${studentPrefix}/api/v1/assessment/center/evaluation/querySubject`,
    method: 'get',
  })
}


// 保存选科数据
export const saveEvaluationSubjectApi = (data:any) => {
  return request({
    url: `${studentPrefix}/api/v1/assessment/center/evaluation/saveSelectSubject`,
    method: 'post',
    data
  })
}